<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package jvbpd
 */

get_header(); ?>
<div class="container error-page-wrap">
    <div class="row">
        <div class="col-md-12">
            <div class="error-template">
				<h1><?php esc_html_e("404", "playo") ?></h1>
                <h2><?php esc_html_e("The page you're looking for isn't available.", "playo") ?></h2>
                <div class="error-details">
                    <p><?php esc_html_e("Go back, or click the link below to return home.", "playo") ?></p>
                </div>
                <div class="error-actions">
                    <a href="<?php echo esc_url( home_url( '/' ) ); ?>">
						<span>
							<i class="fa fa-arrow-left"></i>
							<?php esc_html_e( "Go To Homepage", "playo"); ?>
						</span>
					</a>
                </div>
            </div><!-- /.error-template -->
        </div><!-- /.col-md-12 -->
    </div><!-- /.row -->
</div><!-- /.container -->
<?php get_footer(); ?>
