/**
 * Manage global libraries like jQuery or THREE from the package.json file
 */

// Import custom modules
import jvbpdCommon from "./common.js"
import smoothWheel from "./modules/smooth-wheel.js";
import 'bootstrap';


// preloading
jQuery(document).ready(function () {
  "use strict";
  jQuery("#preloader-wrap").addClass("disable");
});

// Go to top button
jQuery(document).ready(function () {
  "use strict";
  //Check to see if the window is top if not then display button
  jQuery(window).scroll(function () {
    if (jQuery(this).scrollTop() > 100) {
      jQuery(".scrollToTop").fadeIn();
    } else {
      jQuery(".scrollToTop").fadeOut();
    }
  });

  //Click event to scroll to top
  jQuery(".scrollToTop").click(function () {
    "use strict";
    jQuery("html, body").animate({
        scrollTop: 0
      },
      800
    );
    return false;
  });
});