<?php
/**
 * The template for home
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 *
 */

get_header(); ?>

<div class="container">
	<div class="row">
		<div <?php Javo\Core\Layout::content_attributes();?>>
			<div id="primary" class="content-area">
				<main id="main" class="site-main" role="main">
					<?php
					/* Start the Loop */
					while ( have_posts() ) : the_post();
						get_template_part( 'views/content', 'blog' );
					endwhile;
					the_posts_navigation();
					?>
				</main><!-- #main -->
			</div><!-- #primary -->
		</div><!-- .col- -->
		<?php if(Javo\Core\Layout::is_active_sidebar()) { ?>
			<div class="col-lg-3 sidebar">
				<?php get_sidebar(); ?>
			</div><!-- .col- -->
		<?php } ?>
	</div><!-- .row -->
</div><!-- .container -->
<?php
get_footer();