<?php
use Javo\Api\Settings; ?>

<h1><?php printf( esc_html__( 'Welcome! %s setup wizard', "playo"), wp_get_theme()->Name ); ?></h1>

<?php if(Settings::isActiveTheme()) { ?>


<h2><?php printf( __( 'Thank you for choosing %s theme! This quick setup wizard will help you configure the basic settings.', "playo"), wp_get_theme()->Name ); ?></h2>
<p><?php esc_html_e( 'No time right now? If you don\'t want to go through the wizard, you can skip and return to the WordPress dashboard. Come back anytime if you change your mind!', "playo"); ?></p>
<?php }else{ ?>
    <h2><?php esc_html_e("Verify Your Purchase of javo Theme", "playo"); ?></h2>
    <?php Settings::getActivateMessage(); ?>
    <?php Settings::getActivateForm(); ?>
    <?php get_template_part('views/admin-helper/features'); ?>
<?php } ?>
<p class="jvbpd-wizard-actions step">
<?php if(Settings::isActiveTheme()) { ?>
    <a href="<?php echo esc_url( $helper->get_next_step_link() ); ?>" class="button-primary button button-large button-next"><?php esc_html_e( "Let's go!", "playo"); ?></a>
<?php } ?>

<a href="<?php echo esc_url( admin_url() ); ?>" class="button button-large"><?php esc_html_e( 'Not right now', "playo"); ?></a>
</p>
