<div class="jvbpd_ts_tab javo-opts-group-tab hidden" tar="logo">

<!-- Themes setting > Logo -->
	<h2><?php esc_html_e("Logo", "playo");?></h2>
	<table class="form-table">
	<tr><th>
		<?php esc_html_e("Header Logo Settings", "playo" ); ?>
		<span class='description'>
			<?php esc_html_e("Uploaded logos will be displayed on the header in their appropriate locations.", "playo");?>
		</span>
	</th>
	<td>

		<h4><?php esc_html_e("Main Logo ( Dark / Default )", "playo" ); ?></h4>
		<fieldset class="inner">
			<input type="text" name="jvbpd_ts[logo_url]" value="<?php echo esc_attr( jvbpd_tso()->get('logo_url') );?>" tar="logo_dark">
			<input type="button" class="button button-primary fileupload" value="<?php esc_attr_e('Select Image', "playo");?>" tar="logo_dark">
			<input class="fileuploadcancel button" tar="logo_dark" value="<?php esc_attr_e('Delete', "playo");?>" type="button">
			<p>
				<?php esc_html_e("Preview", "playo" ); ?><br>
				<img src="<?php echo esc_attr( jvbpd_tso()->get('logo_url') );?>" tar="logo_dark">
			</p>
		</fieldset>

		<h4><?php esc_html_e("Main Logo ( Light )", "playo" ); ?></h4>
		<fieldset class="inner">
			<input type="text" name="jvbpd_ts[logo_light_url]" value="<?php echo esc_attr( jvbpd_tso()->get('logo_light_url') );?>" tar="logo_light">
			<input type="button" class="button button-primary fileupload" value="<?php esc_attr_e('Select Image', "playo");?>" tar="logo_light">
			<input class="fileuploadcancel button" tar="logo_light" value="<?php esc_attr_e('Delete', "playo");?>" type="button">
			<p>
				<?php esc_html_e("Preview", "playo" ); ?><br>
				<img src="<?php echo esc_attr( jvbpd_tso()->get('logo_light_url') );?>" tar="logo_light">
			</p>
		</fieldset>

		<h4><?php esc_html_e("Small Logo ( Simple )", "playo" ); ?></h4>
		<fieldset class="inner">
			<input type="text" name="jvbpd_ts[logo_small_url]" value="<?php echo esc_attr( jvbpd_tso()->get('logo_small_url') );?>" tar="logo_small">
			<input type="button" class="button button-primary fileupload" value="<?php esc_attr_e('Select Image', "playo");?>" tar="logo_small">
			<input class="fileuploadcancel button" tar="logo_small" value="<?php esc_attr_e('Delete', "playo");?>" type="button">
			<p>
				<?php esc_html_e("Preview", "playo" ); ?><br>
				<img src="<?php echo esc_attr( jvbpd_tso()->get('logo_small_url') );?>" tar="logo_small">
			</p>
		</fieldset>

		<h4><?php esc_html_e("Mobile Logo", "playo" ); ?></h4>
		<fieldset class="inner">
			<input type="text" name="jvbpd_ts[mobile_logo_url]" value="<?php echo esc_attr( jvbpd_tso()->get('mobile_logo_url') );?>" tar="mobile_logo">
			<input type="button" class="button button-primary fileupload" value="<?php esc_attr_e('Select Image', "playo");?>" tar="mobile_logo">
			<input class="fileuploadcancel button" tar="mobile_logo" value="<?php esc_attr_e('Delete', "playo");?>" type="button">
			<p>
				<?php esc_html_e("Preview", "playo" ); ?><br>
				<img src="<?php echo esc_attr( jvbpd_tso()->get( 'mobile_logo_url' ) );?>" tar="mobile_logo">
			</p>
		</fieldset>

		<h4><?php esc_html_e("Retina Logo", "playo" ); ?></h4>
		<fieldset class="inner">
			<p>
				<input type="text" name="jvbpd_ts[retina_logo_url]" value="<?php echo esc_attr( jvbpd_tso()->get( 'retina_logo_url' ) );?>" tar="g02">
				<input type="button" class="button button-primary fileupload" value="<?php esc_html_e('Select Image', "playo");?>" tar="g02">
				<input class="fileuploadcancel button" tar="g02" value="<?php esc_html_e('Delete', "playo");?>" type="button">
			</p>
			<p>
				<?php esc_html_e("Preview", "playo" ); ?><br>
				<img src="<?php echo esc_attr( jvbpd_tso()->get( 'retina_logo_url' ) );?>" tar="g02">
			</p>
		</fieldset>

	</td></tr>
	</table>
</div>
