<?php
$helper->wc_setup_ready_actions();
?>

<h1><?php esc_html_e( 'Ready!', "playo"); ?></h1>
<h2 class="ready-des"><?php esc_html_e( 'You have successfully installed and set your site like our demo. Start modify your site.', "playo"); ?></h2>

<div class="jvbpd-wizard-next-steps">
	<div class="jvbpd-wizard-next-steps-last">
		<h3><?php esc_html_e( 'Initial Settings', "playo"); ?></h3>
		<ul>
			<?php
			foreach(
				Array(
					Array(
						'comment' => esc_html__( "Online Documentation", "playo"),
						'link' => esc_url_raw( apply_filters( 'jvbpd_doc_url', '' ) ),
					),
					Array(
						'comment' => esc_html__( "Visit our support site", "playo"),
						'link' => esc_url_raw( apply_filters( 'jvbpd_support_url', '' ) ),
					),
				) as $arrSection
			){
				printf(
					'<li><a class="button button-primary button-large" href="%2$s" target="_blank" title="%2$s" >%1$s %3$s</a></li>',
					$arrSection[ 'comment' ], $arrSection[ 'link' ], esc_html__( "", "playo")
				);
			} ?>

		</ul>
	</div>
	<div class="jvbpd-wizard-next-steps-first">
		<h3><?php esc_html_e( 'Vist Your site', "playo"); ?></h3>
		<ul>
			<li class="setup-product"><a class="button button-primary button-large" href="<?php echo esc_url( home_url( '/' ) ); ?>" target="_blank"><?php esc_html_e( 'Visit Home Page', "playo"); ?></a></li>
			<li class="setup-product"><a class="button button-large" href="<?php echo esc_url( admin_url( '/' ) ); ?>" target="_blank"><?php esc_html_e( 'Visit Dashboard', "playo"); ?></a></li>
		</ul>
	</div>
</div>
