<div class="jvbpd_ts_tab javo-opts-group-tab hidden" tar="footer">
	<h2> <?php esc_html_e("Footer Settings", "playo"); ?> </h2>
	<table class="form-table">
	<tr><th>
		<?php esc_html_e( "Select a Footer", "playo");?>
		<span class="description"></span>
	</th><td>

		<?php
		if( function_exists( 'jvbpdCore' ) ) :
			foreach( Array(
				'elementor_footer' => Array(
					'label' => esc_html__( "Default(Global) Footer", "playo"),
					'description' => sprintf( __(
						'To create more footers, Core >> page builder ( <a href="%1$s" target="_blank">Go page builder</a> )<br>
						 If you do not select, the recent footer ( you created ) will be displayed.', "playo"),
						esc_url( add_query_arg( Array( 'post_type' => 'jvbpd-listing-elmt', ), admin_url( 'edit.php' ) ) )
					),
				),
				'elementor_footer_search_page' => Array(
					'label' => esc_html__( "Wordpress search result page", "playo"),
					'description' => esc_html__( 'If you do not select "Footer", "Default(Global) Footer" will be displayed.', "playo"),
				),
				'elementor_footer_post' => Array(
					'label' => esc_html__( "Single post detail pages", "playo"),
					'description' => esc_html__( 'If you do not select "Footer", "Default(Global) Footer" will be displayed.', "playo"),
				),
				'elementor_footer_lv_listing' => Array(
					'label' => esc_html__( "Single listing detail pages", "playo"),
					'description' => esc_html__( 'If you do not select "Footer", "Default(Global) Footer" will be displayed.', "playo"),
					'condition' => jvbpdCore()->isActivatedPlugins('directory_manager'),
				),
				'elementor_footer_jv_portfolio' => Array(
					'label' => esc_html__( "Single portfolio detail pages", "playo"),
					'description' => esc_html__( 'If you do not select "Footer", "Default(Global) Footer" will be displayed.', "playo"),
				),
			) as $elementor_footer_key => $elementor_footer_meta ) {
				if( isset( $elementor_footer_meta['condition'] ) ){
					if( false === $elementor_footer_meta['condition'] ) {
						continue;
					}
				}
				?>
				<h4><?php echo esc_html( $elementor_footer_meta[ 'label' ] ); ?></h4>
				<fieldset class="inner">
					<select name="jvbpd_ts[<?php echo esc_attr($elementor_footer_key); ?>]">
						<option value=''><?php esc_html_e( "Select a footer", "playo"); ?></option>
						<?php
						foreach( jvbpdCore()->admin->getElementorFooterID() as $template_id  ) {
							if( false === get_post_status( $template_id ) ) {
								continue;
							}
							printf(
								'<option value="%1$s"%3$s>%2$s</option>', $template_id, get_the_title( $template_id ),
								selected( $template_id == jvbpd_tso()->get( $elementor_footer_key, '' ), true, false )
							);
						} ?>
					</select>
					<?php
					if( isset( $elementor_footer_meta[ 'description' ] ) ) { ?>
						<div>
							<span class="description"><?php printf($elementor_footer_meta[ 'description' ]); ?></span>
						</div>
						<?php
					} ?>
				</fieldset>
				<?php
			}
		endif; ?>
	</td></tr>
	</table>
</div>
