<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 *
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' ); ?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php
		the_excerpt();
		wp_link_pages( array(
			'before' => '<div class="page-links">' . esc_html__( 'Pages:', "playo"),
			'after' => '</div>',
		) );
		?>
		<div class="entry-permalink">
			<a href="<?php the_permalink(); ?>"><?php esc_html_e("Read More", "playo"); ?></a>
		</div>
	</div><!-- .entry-content -->
</article><!-- #post-## -->
