<?php
if( is_single() ) {
    $jvbpdSingleHeadeStyle = sprintf( 'background-image:url(%1$s);', esc_url(get_template_directory_uri() . '/assets/dist/images/no-images.png'));
    if( has_post_thumbnail() ) {
        $jvbpdSingleHeadeStyle = sprintf( 'background-image:url(%1$s);', esc_url(get_the_post_thumbnail_url(null, 'full')));
    } ?>
    <div class="single-header">
        <div class="header-title container mt-5 mb-5 con">
            <?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
            <div class="text-center">
                <?php
                if ( 'post' === get_post_type() ) : ?>
                    <div class="entry-meta">
                        <?php Javo\Core\Tags::posted_on(); ?>
                    </div><!-- .entry-meta -->
                <?php endif; ?>
            </div>
        </div>
    </div>
    <?php if(has_post_thumbnail()) { ?>
        <div class="single-header-wrap container header-<?php the_ID(); ?>">
            <?php the_post_thumbnail('full', Array('class'=> 'mb-3')); ?>
            <div class="single-header-overlay"></div>
        </div>
    <?php
    }
}